For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Distribution

Deletes the specified Distribution.

delete
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
distributionIdstring · uuidRequired

The ID (UUID) of the Distribution.

Example: 9ba15778-16c4-543c-8775-e52acf4853f5
Responses
202

Deleting Distribution was successful.

No content

delete/distributions/{distributionId}
DELETE /distributions/{distributionId} HTTP/1.1
Host: cdn.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?